IBANK - PROJECT - Defect #278

[ Mobile ] - 7 uaun19 - 1iwiinTuinanu1guw mobile app 1ad TUULAIUAUNIBENTA
paNNNUUIRLALNALTINIGENATY mobile app laitfuina1iiivanung

09/05/2021 06:58 - Anonymous

anue: Test : Done UAT L3u: 09/05/2021
#1 - 09/05/2021 07:52 - Weeraya Kuljaratpakorn
- Twasunmua set to 10/05/2021

#2 - 10/05/2021 08:55 - Pang-kanjanart Chandaphol
- dame changed from Dev : Todo to Dev : Doing

- nouna1e i changed from Weeraya Kuljaratpakorn to Anonymous

#3 - 10/05/2021 10:32 - Pang-kanjanart Chandaphol

- nouna1ely changed from Anonymous to Anonymous

#4 - 10/05/2021 12:39 - Anonymous

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 10/05/2021 12:39 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 10/05/2021 12:39 - Anonymous
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 10/05/2021 12:39 - Anonymous
- unw 1620652226486.jpg added

- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT
nagoy Lievau udimsas

#8 - 10/05/2021 12:40 - Anonymous
- dame changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#9 - 11/05/2021 09:35 - Anonymous
- un¥ clipboard-202105111708-imgjx.png added
- un¥ clipboard-202105111708-srolu.png added

- dnme changed from Test : Todo to Test : Doing
#10 - 12/05/2021 05:02 - Anonymous

- dameg changed from Test : Doing to Test : Done UAT

unu

1620652226486.jpg 189 KB 10/05/2021 Anonymous
clipboard-202105111708-imgjx.png 477 KB 11/05/2021 Anonymous
clipboard-202105111708-srolu.png 363 KB 11/05/2021 Anonymous
